libktpCommoninternals9-16.12.3-1.mga6.i586.rpm


Advertisement

Description

libktpCommoninternals9 - Runtime library for telepathy-kde-common-internals

Distribution: Mageia 6.0
Repository: Mageia Core i586
Package name: libktpCommoninternals9
Package version: 16.12.3
Package release: 1.mga6
Package architecture: i586
Package type: rpm
Installed size: 408.76 KB
Download size: 130.38 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
Runtime library for telepathy-kde-common-internals.

Alternatives

Provides

  • libKTpCommonInternals.so.9
  • libktpCommoninternals9 == 16.12.3-1.mga6
  • libktpCommoninternals9(x86-32) == 16.12.3-1.mga6

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install libktpCommoninternals9 rpm package:
      # urpmi libktpCommoninternals9

    Files

    • /usr/lib/libKTpCommonInternals.so.16.12.3
    • /usr/lib/libKTpCommonInternals.so.9

    Changelog

    2017-03-08 - neoclust <neoclust> 16.12.3-1.mga6 + Revision: 1090188 - New version 16.12.3 - New version 16.12.2 - New version 16.12.1

    2016-12-30 - neoclust <neoclust> 16.12.0-2.mga6 + Revision: 1078682 - Remove telepathy-idle from requires (not supported, mga#18024) (from Vigen) - Add kaccounts-integration as default require

    2016-12-24 - neoclust <neoclust> 16.12.0-1.mga6 + Revision: 1076930 - New version 16.12.0

    2016-12-04 - neoclust <neoclust> 16.11.90-1.mga6 + Revision: 1072120 - New version 16.11.90

    2016-11-15 - neoclust <neoclust> 16.08.3-1.mga6 + Revision: 1067437 - New version 16.08.3

    2016-10-17 - neoclust <neoclust> 16.08.2-1.mga6 + Revision: 1061501 - New version 16.08.2

    2016-09-08 - neoclust <neoclust> 16.08.1-1.mga6 + Revision: 1050764 - New version 16.08.1

    2016-08-30 - neoclust <neoclust> 16.08.0-1.mga6 + Revision: 1049458 - New version 16.08.0

    2016-07-29 - neoclust <neoclust> 16.04.3-3.mga6 + Revision: 1043867 - Add requires in the core package

    2016-07-29 - neoclust <neoclust> 16.04.3-2.mga6 + Revision: 1043863 - Add default requires

    Advertisement
    Advertisement